Subject: Re: [netatalk-admins] Simple "Network Trash Folder" question...

From: [email-masked] (Bob Smith, Hammett & Edison, Inc.)
Date: Mon, 29 Jun 1998 12:06:34 -0700

On Sat, Jun 27, 1998, 22:35:47 GMT Philip Hallstrom wrote:

>	I'm wondering about the importance of the *name* "Network Trash
>Folder".  What would happen if I renamed it (and the references to it in
>the netatalk source) to, say ".Network_Trash_Folder".  This would remove a
>bit of the clutter when I use the Unix shell.
>	My initial thought is that it's doable since as long as the
>netatalk server knows what's it's named I won't have a problem, but I'm
>not sure.
>
>Can anyone confirm this?  I know I could rebuilt the source, but I figured
>I might get an easy answer :)

Won't work, unfortunately.  The server has no say in what the Trash folder is called, the Mac client determines the name.  As far as the server is concerned the Trash is just an ordinary client-created folder.  You might be able to "hack" the AppleShare client to change the name, but I wouldn't recommend that unless you *really* know what you are doing!

Hope this helps!

Bob Smith
Hammett & Edison, Inc.
[email-masked]